WordPress.org

Support

Support » How-To and Troubleshooting » Moved blog, now getting error

Moved blog, now getting error

  • I moved my blog from http://www.japanisdoomed.com to http://gapyear.japanisdoomed.com
    and now I’m getting this error;

    Warning: require(/home/.diamond/mpaxman/gapyear.japanisdoomed.com/wp-includes/taxonomy.php) [function.require]: failed to open stream: No such file or directory in /home/.diamond/mpaxman/gapyear.japanisdoomed.com/wp-settings.php on line 201

    Fatal error: require() [function.require]: Failed opening required ‘/home/.diamond/mpaxman/gapyear.japanisdoomed.com/wp-includes/taxonomy.php’ (include_path=’.:/usr/local/php5/lib/php:/usr/local/lib/php’) in /home/.diamond/mpaxman/gapyear.japanisdoomed.com/wp-settings.php on line 201

    Any ideas why? I copied everything as it was.

  • The topic ‘Moved blog, now getting error’ is closed to new replies.
Skip to toolbar